@charset "UTF-8";
/* CSS Document */
#product04 ul{
	text-align: center;
	
}
#product04 ul li p.shop{
color:#fff;
padding:10px 0;
width:100%;
margin-bottom:10px;
background: url("../common/img/h3BG.png") no-repeat center bottom;
background-size:720px;
border-radius:10px;
font-weight: bold;
}
#product04 ul li p.pic{
margin-bottom:10px;
width: 100%;
}
#product04 ul li p.pic img{
max-width: 100%;
}
#product04 ul li strong {
display: block;
font-size:120%;
margin-top:15px;
}
#product04 ul li strong:first-of-type {
margin-top:0;
}
#product04 ul{
margin-bottom:40px;
}

/*-------------------------------
SP only
--------------------------------*/
@media screen and (max-width: 768px) {
#product p.pic{
width:80%;
margin:0 auto 20px;
}
#product p.txt{
width:80%;
margin:0 auto 20px;
}
#product01 p.pic{
width:60%;
margin:0 auto 20px;
}

#product01 dl{
width:90%;
font-size:90%;
line-height: 120%;
text-align:left;
margin:0 auto;
}
#product01 dl dt{
padding:0px 0;
}
#product01 dl dt span{
background:#26060d;
color:#fff;
padding:5px 10px;
border-radius: 3px;
}
#product01 dl dd{
padding:10px;
padding-left:10px;
}
#product01 dl dd dl{
width:100%;
float: none;
font-size:100%;	
line-height: 110%;
}
#product01 dl dd dl dt{
padding:0;
margin:0;
border:none;
background:none;
}
#product01 dl dd dl dd{
padding-left:1rem;
padding:5px;	
}
#product04 ul{
width: 80%;
margin:0 auto 40px;
}	
#product04 ul li p.pic{
width: 60%;
}
	

	
}

/*-------------------------------
PC only
--------------------------------*/
@media screen and (min-width: 769px) {
#product .innerBox {
margin-bottom:30px;
}
#product01 dl{
width:400px;
line-height: 160%;
text-align: left;
margin-left:80px;
}
#product01 p.pic{
width:400px;
float: right;
margin-right:80px;
}
#product01 p.pic img{
border:3px solid #fff;
border-radius:10px;
}
#product01 dl dt span{
background:#26060d;
color:#fff;
padding:5px 20px;
border-radius: 6px;
}
#product01 dl dd{
padding:5px;
padding-left:10px;
}
#product01 dl dd dl{
width:100%;
float: none;
line-height: 100%;
margin-left:0;
}
#product01 dl dd dl dt{
padding:0;
margin:0;
border:none;
background:none;
}
#product01 dl dd dl dd{
padding-left:0.5rem;
}

}